/*アコーディオン*/
.accordion ul {
    width:100%;
    padding:0;
}
.accordion li {
    position:relative;
    border-bottom:1px solid #ccc;
    list-style:none;
}
.accordion li:first-child {
    border-top:1px solid #ccc;
}

.accordion > ul > li > a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    padding: 1.5em 1em;
    position: relative;
}
.accordion > ul > li > a h5:hover {
    color: #111;
    text-decoration:none;
}
.accordion > ul > li > p {
    display: none;
    text-align:left;
    padding:0 .8em 1.4em 1em;
    color:#555;
    line-height:1.8;
}

.accordion li .accordion_icon,
.accordion li .accordion_icon span {
    display: inline-block;
    transition: all .3s;
    box-sizing: border-box;
}
.accordion li .accordion_icon {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 2rem;
}
.accordion li .accordion_icon span {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #16558b;
}
.accordion li .accordion_icon span:nth-of-type(1) {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion li .accordion_icon span:nth-of-type(2) {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.accordion li .accordion_icon.active span:nth-of-type(1) {
    display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}